#  The MIT License
# 
#  Copyright 2010 Codist Monk.
# 
#  Permission is hereby granted, free of charge, to any person obtaining a copy
#  of this software and associated documentation files (the "Software"), to deal
#  in the Software without restriction, including without limitation the rights
#  to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
#  copies of the Software, and to permit persons to whom the Software is
#  furnished to do so, subject to the following conditions:
# 
#  The above copyright notice and this permission notice shall be included in
#  all copies or substantial portions of the Software.
# 
#  THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
#  IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
#  FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
#  AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
#  LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
#  OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
#  THE SOFTWARE.

#author: codistmonk (creation 2010-06-27)

Application=Application
About=À propos
About\ $0=À propos de {0}
Preferences...=Préférences...
Preferences=Préférences
Language=Langue
Quit=Quitter
File=Fichier
New=Nouveau
Open...=Ouvrir...
Save=Enregistrer
Save\ As...=Enregistrer sous...
Edit=Édition
Undo=Annuler
Redo=Refaire
Copy=Copier
Cut=Couper
Paste=Coller
Append\ New\ Node=Ajouter un nouveau nœud
Move\ Up=Déplacer vers le haut
Move\ Down=Déplacer vers le bas
Node=Nœud
Name=Nom
Value=Valeur
Context=Contexte
XPath\ Expression=Expression XPath
Matches=Résultats
Quasi-XPath\ Expression=Expression quasi-XPath
Create\ Node=Créer le nœud
Help=Aide
Manual=Manuel
Invalid\ file\ $0=Fichier invalide : {0}
Details=Détails